import { Injectable } from '@angular/core';
import {Subject} from "rxjs";
import {Widget} from "../widgets/Widget";

@Injectable({
  providedIn: 'root'
})
export class WidgetService {

  onConfigurationChanged = new Subject<Widget>();

  constructor() { }
}